### Type Parameters

### Hierarchy

- ngeoGeolocationOptions

## Index

### Properties

- accuracyFeatureStyle
- atLoadingTime
- autoRotate
- positionFeatureStyle
- zoom

## Properties

### accuracyFeatureStyle

accuracyFeatureStyle: StyleLike

- Defined in src/options.js:349

The style to use to sketch the accuracy feature, which is a regular polygon.

### atLoadingTime

atLoadingTime: boolean

- Defined in src/options.js:356

Toggle geolocating at loading time if true.

### autoRotate

autoRotate: boolean

- Defined in src/options.js:355

Autorotate.

### positionFeatureStyle

positionFeatureStyle: StyleLike

- Defined in src/options.js:351

The style to use to sketch the position feature, which is a point.

### zoom

zoom: number

- Defined in src/options.js:353

If set, in addition to recentering the map view at the location, determines the zoom level to set when obtaining a new position

Generated using TypeDoc